=== debian/changelog ===
xbindkeys-config (0.1.3-3) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007383)

  [ Helmut Grohne ]
  * Fix FTCBFS: Use cross toolchain. (Closes: #871375)

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 14:33:12 +0000

xbindkeys-config (0.1.3-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965882)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add targets in debian/rules.
    (Closes: #999054)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Dec 2021 18:36:40 +0100

xbindkeys-config (0.1.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -fcommon to workaround FTBFS with gcc 10.
    (Closes: #957969)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 09:23:46 +0200

xbindkeys-config (0.1.3-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS with gcc-9. (Closes: #925862)

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jan 2020 13:06:44 -0500

xbindkeys-config (0.1.3-2) unstable; urgency=low

  * Upload based *heavily* on work from Barry. Thanks!
  * Bug fix: "Gtk1.2 about to be removed from Debian [includes patch]",
    thanks to bdefreese@debian.org (Closes: #516204).
  * Build with Gtk2.
    + Makefile: Use pkg-config instead of gtk-config.
    + Change use of gtk_text with gtk_text_view.
  * Rebuild to pickup newer X libs. (Closes: #367527).
  * Lintian fixes: (Closes: #399774).
    + Update FSF address in debian/copyright.
    + Remove punctuation from short description.
    + Quote strings in menu file.
    + Thanks to Matti Pöllä for the fixes.
  * Version path to GPL license in copyright.
  * Add appropriate copyright holder to debian/copyright.
  * Replace use of pwd with $(CURDIR) in rules.
  * Replace GTK with GTK+ in description.
  * Fix hyphen used as minus and what-is entry in manpage.
  * Make clean not ignore errors.
  * Bump debhelper build-dep to >> 5.0.0.
    + Move DH_COMPAT from rules to debian/compat and set to 5.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.
  * Removed watchfile, to fix: "debian/watch fails to report
    upstreams version", thanks to Raphael Geissert (Closes: #449787).

 -- Joerg Jaspert <joerg@debian.org>  Sat, 21 Mar 2009 19:46:17 +0100

xbindkeys-config (0.1.3-1) unstable; urgency=low

  * New Upstream Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun,  8 Jun 2003 19:54:17 +0200

xbindkeys-config (0.1.2-2) unstable; urgency=low

  * Fix FTBFS with gcc-3.3 which doesnt like multi-line strings anymore.
    (closes: #196464)

 -- Joerg Jaspert <joerg@debian.org>  Sun,  8 Jun 2003 14:31:21 +0200

xbindkeys-config (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Tue,  4 Jun 2002 22:35:17 +0200

xbindkeys-config (0.1.1-1) unstable; urgency=low

  * New upstream release (closes: #146131, 146213)

 -- Joerg Jaspert <joerg@debian.org>  Wed,  8 May 2002 11:56:40 +0200

xbindkeys-config (0.1.0-1) unstable; urgency=low

  * Initial Release (closes: #145305)

 -- Joerg Jaspert <joerg@debian.org>  Tue, 30 Apr 2002 20:04:38 +0200
