=== debian/control ===
Source: xbindkeys-config
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev
Standards-Version: 3.8.0

Package: xbindkeys-config
Architecture: any
Depends: ${shlibs:Depends}, xbindkeys
Description: an easy to use gtk program for configuring Xbindkeys
 GTK+ Configure program for xbindkeys.
